package com.ycwl.basic.pricing.exception;

/**
 * 券码无效异常
 */
public class VoucherInvalidException extends RuntimeException {
    
    public VoucherInvalidException(String message) {
        super(message);
    }
    
    public VoucherInvalidException(String message, Throwable cause) {
        super(message, cause);
    }
}